action #61913

rollback of CI pipeline fails to read old package version from non-existing file "before"

Added by okurz about 1 month ago. Updated about 1 month ago.

Status:ResolvedStart date:08/01/2020
Priority:NormalDue date:16/01/2020
Assignee:okurz% Done:

0%

Category:-
Target version:openQA Project - Done
Duration: 7

Description

Observation

https://gitlab.suse.de/openqa/osd-deployment/-/jobs/156081

Workaround

Manually look for old package in /var/cache/zypp/packages/devel_openQA/noarch/ and install with e.g. sudo zypper -n in -f --oldpackage /var/cache/zypp/packages/devel_openQA/noarch/openQA-{common,client,worker}-4.6.1577344382.5aaa6ced5-lp151.2128.1.noarch.rpm

History

#1 Updated by okurz about 1 month ago

  • Status changed from New to Feedback
  • Assignee set to okurz

#2 Updated by okurz about 1 month ago

  • Due date set to 16/01/2020

merged. Wait until after the next automatic deployment.

#3 Updated by okurz about 1 month ago

  • Status changed from Feedback to Resolved
  • Target version set to Done

Also available in: Atom PDF